cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: lenya 2.0 release preparation - cocoon version dependency (2.1.11?)
Date Sat, 17 Nov 2007 08:47:26 GMT
Fine by me. I finally have the fix for XMLFileModule that I will be 
checking in and it would be nice to get that in a release.

Ralph

Carsten Ziegeler wrote:
>   
> We have no real plans or another 2.1.x release, although we talked
> briefly about it over the last year several times. I think it makes
> sense to do a 2.1.11 release as a maintenance release, especially if
> Lenya wants to use this version. However, the only problem I see right
> now is the question of the qualitify. Which means, how many people are
> using latest svn and/or have tested it?
>
> If I get enough positive feedback about the current state I'm happy to
> prepare a release of 2.1.11 in December.
>
> WDYT?
> Carsten
>
>   

Mime
View raw message